Bug 62984 - authconfig-gtk doesn't restart portmap/nis
Summary: authconfig-gtk doesn't restart portmap/nis
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: authconfig   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-04-08 21:34 UTC by Ben Levenson
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 21:29:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2002-04-08 21:34:03 UTC
Description of Problem:   
the GUI authconfig tool doesn't behave the same at the TUI tool. After    
configuring NIS services w/ the TUI tool, the appropriate services are   
restarted. This is not the case w/ authconfig-gtk. Additionally, the services  
aren't stopped after they are disabled w/ the GUI tool.  
 
Are we planning on changing the name/creating a symlink to something like 
'redhat-config-authentication'?

Comment 1 Nalin Dahyabhai 2002-04-10 01:46:04 UTC
I hadn't been expecting to create a symlink, but the crash bug should be fixed
in 4.2.8-1.


Note You need to log in before you can comment on or make changes to this bug.